*{margin: 0;padding: 0;}
.banner{width: 1200px;margin: 0px auto;}
.banner img{width: 100%;}
.head{width: 1200px;margin: 0px auto;padding: 20px 0px;position: relative;}
.head ul{float: right;width:50%;overflow: hidden;position: absolute;top: 50%;margin-top: -25px;right: 0px;}
.head ul li{width: 25%;float: left;height: 50px;line-height: 50px;text-align: center;font-size: 27px;}
.head ul li a{color: #081d3f;}
.head ul li a.active{color: #f95172;border-bottom: 3px solid #f95172;display: inline-block;height: 45px;}
.head ul li :hover{color: #f95172;border-bottom: 3px solid #f95172;display: inline-block;height: 45px;}

.center{width: 1200px;margin: 0px auto;padding: 50px 0px;}
.head_title{width: 100%;background: url(../images/title_bg.png) no-repeat;background-size: 100% 100%;height: 50px;}
.head_title p{text-align: center;font-size: 24px;color: #ffffff;font-weight: bold;line-height: 47px;padding-right: 10px;}

.shipin{width: 1200px;margin: 40px auto;border: 3px solid #081d3f;padding: 30px 146px;}
.shipin p{font-size: 22px;color: #081d3f;text-align: center;margin-top: 30px;}

.footer{width: 100%;height: 66px;line-height: 66px;text-align: center;color: #fff;font-size: 17.88px;background: #081d3f;}

.jieshao{width: 100%;margin: 50px 0px;}
.jieshao div{/*background: url(../images/bg_1.jpg) no-repeat;background-size: 100% 100%;*/}
.jieshao h3{display: inline-block;height: 40px;width: 179px;background: #203e96;color: #fff;font-size: 20px;font-weight: bold;line-height: 40px;padding-left: 30px;}
.jieshao h3:nth-child(1){margin-top: -10px;}
.jieshao h4{font-weight: bold;font-size: 16px;color: #333333;padding-left: 30px;line-height: 32px;margin-top: 10px;}
.jieshao p{font-size: 16px;color: #333333;padding-left: 30px;line-height: 34px;padding-right: 50px;}
.jieshao p a{font-size: 16px;color: #004ea2;text-decoration: underline;}
.jieshao img{display: block;margin: 30px auto;width: 1204px;margin-top: -14px;}
.wenhua{margin: 50px auto;width: 1000px;overflow: hidden;}
.wenhua div img{display: block;margin: 0px auto;}
.wenhua div h2{color: #091d40;font-size: 22px;text-align: center;line-height: 50px;font-weight: bold;margin: 10px 0px;margin-bottom: 30px;}
.wenhua div h3{text-align: center;font-size: 18px;color: #091d40;line-height: 25px;font-weight: bold;}
.wenhua div span{display: block;width:50px;height: 3px;background: #091d40;margin: 10px auto 37px;}
.left{width: 33.3%;float: left;}
.right{width: 33.3%;float: right;}


.searchForm{ font-size:12px;padding: 0;margin: 0;  overflow: hidden;}
.searchForm select{   padding: 3px; height: 39px;  float: left;border: 0px;background: #dcdcdc;}
.searchForm li:nth-child(1){width: 140px;}
.searchForm li{ list-style: none;float: left;margin-right: 33px;height: 39px;width: 190px;}
.searchForm li input{padding-left: 10px;border:1px solid #dcdcdc;}
.zp{margin: 0px 0px;padding: 50px 0px;}


.zp1{width:1104px;margin: 100px auto;}
.zp_l{width: 285px;background: #e7e5e3;float: left;margin-top: 35px;}
.zp_l img{margin-top: -30px;margin-left: 33px;}
.zp_l ul{padding: 40px 0px;}
.zp_l ul li{width: 100%;font-size: 16px;text-align: left;overflow: hidden;text-overflow: ellipsis;white-space: nowrap;padding-left: 32px;position: relative;}
.zp_l ul li:first-child p{display: block;}
.zp_l ul li p{color: #091d40;line-height: 35px;cursor: pointer;display: none;}
.zp_l ul li h2{color: #091d40;line-height: 35px;cursor: pointer;font-size: 14px;}
.zp_l ul li span{width: 15px;display: inline-block;height: 2px;background: #091d40;position: absolute;left: 10px;top: 17px;}
.zp_l ul li p:hover{color: #203e96;}
.zp_l ul li
.zp_l ul li p:hover span{background: #203e96;}
.zp_l ul li p.active1{color: #203e96;}
.zp_l ul li p.active1 span{background: #203e96;}

.zp_r{width: calc(100% - 345px);float: right;}
.index1{display: inline-block;width: 254px;height: 9px;background: #203e96;}
.zp_r div>h3{font-size: 30px;color: #203e96;font-weight: bold;}
.zp_r div>ul{margin-top: 30px;} 
.zp_r div>ul li{width: 100%;overflow: hidden;margin: 10px 0px;}
.zp_r div>ul li div:nth-child(1){background: url(../images/right.png) no-repeat bottom right;height: 40px;line-height: 40px;border-bottom: 1px solid;}
.zp_r div>ul li div span:nth-child(1){font-size: 16px;color: #203e96;font-weight: bold;display: inline-block;width: 50%;overflow: hidden;text-overflow: ellipsis;white-space: nowrap;}
.zp_r div>ul li div span:nth-child(2){font-size: 14px;color: #333333;display: inline-block;width: 17%;text-align: right;overflow: hidden;text-overflow: ellipsis;white-space: nowrap;}
.zp_r div>ul li a{display: inline-block;width: 140px;height: 30px;background: #f95172;color: #fff;line-height: 30px;text-align: center;font-size: 14px;margin-top: 5px;float: right;margin-right: 15px;}
.clear{ clear:both} 

.zp_r div>ul li a span{display: inline-block;width: 35px;text-align: center;}
.job_list{display: none;}
.xiangqing{width: 100%;margin: 20px 0px;display: none;}
.xiangqing p{padding: 0px 30px;font-size: 14px;color: #333333;}



.pageBox{
	width: 42%;
	margin: 30px auto;
	
}
.pageBox>span{
	display: inline-block;
	padding: 0px 15px;
	margin: 0px 10px;
	height: 30px;
	line-height: 30px;
	font-size: 18px;
	color: #000;
	background: #89c997;
	border-radius: 15px;
	cursor: pointer;
}

.bg{width: 1200px;margin: 40px auto;background: url(../images/bg1.png) no-repeat;background-size: 100% 100%;padding: 40px 0px;}
b{ font-weight: bold; }